---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-tiny-vm-gcp
name: alpine-3.20.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T17:04:58.252377'
uploaded: '2024-09-06T20:28:58.213721'
signed: '2024-09-07T00:28:15.390323'
released: '2024-09-07T03:09:21.732459'
artifacts:
metadata_updated: '2024-09-07T03:09:21.733191'
